body {margin: 0px; background-image: url(image/bg.gif)}

ul li {
list-style-type: disc; 
margin-left: -15px; 
color:#FFF}

ol li {
list-style-type: upper-roman; 
margin-left: -15px; 
color:#FFF}

#dd {line-height: 16px}

.bg {padding: 0px}

p, td, .text {
font-family:verdana, arial, helvetica, san-serif; 
font-size: 11px; 
font-weight: normal; 
color: #FFF; text-align: justify}


.textlink2 {
font-family: arial, verdana, helvetica, san-serif; 
font-size: 11px; 
font-weight: normal; 
color: #4A4A4B; 
text-decoration:none}
img {padding-left: 12px; padding-bottom: 12px; float: left}

.textit{
font-family: arial, verdana, helvetica, san-serif; 
font-size: 11px; 
font-style: italic;
font-weight: normal; 
color: #FFF}

.head {
font-family: times; 
font-size: 20px; 
font-style: italic; 
font-weight: normal; 
color: #FFF}


.text2 {
font-family: verdana, arial, helvetica, san-serif; 
font-size: 11px; 
font-weight: normal; 
color: #FFF; text-align: center}

img {padding-left: 12px; padding-bottom: 12px; float: left}

img {padding-left: 12px; padding-bottom: 12px; float: left}

a:link {text-decoration:none}
a:hover {text-decoration:none; color:#FFF}